
.channels, .pages{
    width: 80%;
    margin: 0 0 30px 0;
}

.channels p, .pages p{
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    text-decoration: underline;
}

.channels .btns, .pages .btns{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.channels .btns button, .pages .btns button{
    width: 120px;
    height: 40px;
    margin: 6px 4px;
    border: none;
    outline: none;
    color: #fff;
    font-weight: 500;
    text-transform: capitalize;
    border-radius: 3px;
    background: #0083da;
    overflow: hidden;
    cursor: pointer;
    transition: .3s;
    box-shadow: 0 0 8px rgba(0, 0, 0, .2);
}


.pages .btns button{
    width: 100px;
    height: 30px;
    background: #001f34;
}


.channels .btns button:hover{
    background: #0072be;
}

.pages .btns button:hover{
    background: #00111c;
    box-shadow: 0 0 8px rgba(0, 0, 0, .2), 0 0 9px rgba(0, 0, 0, .3);
}

.channels .btns button:active, .pages .btns button:active{
    scale: .95;
}

.channels .btns button span{
    font-size: 16px;
    font-weight: 500;
}



.cpr{
    width: 100%;
    height: 20px;
    margin: 30px 0 20px 0;
    text-align: center;
}

.cpr p{
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
}

.cpr p a{
    color: #00111c;
}